<html>
<head>
<title>RManNotes: Feedback</title>
</head>

<body bgcolor="#f9f9b1" background="notepad.gif" link="801010" vlink="101080" alink="108010"> <img alt="RManNotes" align=center src="header.gif">

<p><img src="black_line.gif"></p>

<h1>Feedback...</h1>

<p>
I'm interested in who you are and what you use RManNotes for -- as
well as any positive or negative comments you might have.
And besides, it's a practical matter -- if I get enough positive
feedback about RManNotes, my boss may let me keep on working on it :-).
</p>

<p>
<small>[All text fields in the form are optional.]</small>
</p>

<form method="POST" action="/cgi-bin/smay/rmannotescom.pl">
<table>
<tr><td>Name:<td><input name="name" size="40">
<tr><td>Affiliation:<td><input name="affliation" size="40">
<tr><td>Title:<td><input name="title" size="40">
<tr><td>Email:<td><input name="email" size="40">
<tr><td>Comments:<td><textarea name="comments" cols=40 rows=4></textarea>
</table>

<input type="submit" value="Submit Information">
<input type="reset" value="Clear Form">
</form>

<p><img src="black_line.gif"></p> <small> <p><i>RManNotes</i> is Copyright &copy; 1995, 1996 Stephen F. May</p> <p> <i>Any comments or suggestions appreciated.</i> <address><a href="http://www.cgrg.ohio-state.edu/~smay">Steve May</a> (<a href="mailto:smay@cgrg.ohio-state.edu">smay@cgrg.ohio-state.edu</a>)</address> </p> </small>

</body>
</html>
